[Desktop Entry]
Version=1.0
Name=Latency Histogram
Comment=Show histogram of your machine's latency
Type=Application
Exec=/usr/bin/latency-histogram
Icon=linuxcncicon
X-GNOME-DocPath=
Terminal=false
StartupNotify=false
X-AppStream-Ignore=true
Categories=Science;Utility;Engineering;X-CNC;
Keywords=cnc;linuxcnc;cncprog;benchmark;
